/* 
Theme Name: Red Palm Hello Elementor Child
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
*/

/* Add your custom styles here */

#site-wrapper {
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
}

/* TABLE OF CONTENTS */

body .elementor-toc__list-wrapper {
	padding-bottom: 15px;
	border-bottom: 8px solid var( --e-global-color-text );
}

body .elementor-toc__list-item {
	margin: 0;
	padding: 10px 0;	
}
li{
	list-style-position:inside!important;
}
.elementor-toc__list-item:not(:last-child) {
	border-bottom: 1px solid #e7e7e7;
}

.elementor-toc__list-item-text {
	width: 100%;
	position: relative;
	z-index: 1;
}

.elementor-toc__list-item-text.elementor-item-active::before {
	content: '';
	width: calc( 100% + 20px );
	height: calc( 100% + 20px );
	border-radius: 15px;
	background-color: var( --e-global-color-text );
	position: absolute;
	z-index: -1;
	top: -10px;
	left: -10px;
	
}
/*
@media (min-width: 1024px) {
	.elementor-toc__body {
		--toc-body-max-height: calc( 100vh - 200px );
	}
}
*/
.testimonial-box{
  position:relative;
  background:#fff;
  border:2px solid #041A8C;
  border-radius:18px;
  box-shadow:0 10px 22px rgba(0,0,0,.15);
  padding:0px 0px 0px;
  overflow:visible;
  row-gap: 0px;
}

.testimonial-box::after{
  content:"";
  position:absolute;
  inset:6px;
  border-radius:12px;
  pointer-events:none;
  box-shadow:inset 0 0 0 1px rgba(255,255,255,.6);
}

.testimonial-box::before{
  content:"";
  position:absolute;
  top:-20px;
  left:25px;
  width:44px;
  height:44px;
  border-radius:50%;
  background:
    linear-gradient(#fff,#fff) 42% 50% / 5px 18px no-repeat,
    linear-gradient(#fff,#fff) 62% 50% / 5px 18px no-repeat,
    #1e66ff;
  box-shadow:0 10px 18px rgba(0,0,0,.25);
  transform:rotate(9deg);
  z-index:10;
}

@media screen and (min-width:1920px){
    .wide-margin-sc{
        padding-left: 440px !important;
        padding-right:440px !important;
    }
}
